

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 16:09:53 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1H89ojx011869	for <[email-masked]>;
Sun, 17 Feb 2008 16:09:51 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2097717waf.7 for
<[email-masked]>; Sun, 17 Feb 2008 00:09:50 -0800 (PST)
Received: by 10.142.144.16 with SMTP id r16mr3469391wfd.97.1203235790044; Sun,
17 Feb 2008 00:09:50 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs19728wfp; Sun,
17 Feb 2008 00:09:49 -0800 (PST)
Received: by 10.35.102.1 with SMTP id e1mr5201807pym.32.1203235789240; Sun,
17 Feb 2008 00:09:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f6si14611332pyh.13.2008.02.17.00.09.47; Sun,
17 Feb 2008 00:09:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7vo020404; Sun,
17 Feb 2008 02:09:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14880912 for [email-masked]; Sun,
17 Feb 2008 02:09:16 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H89GVl027876 for
<[email-masked]>; Sun, 17 Feb 2008 02:09:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H8983Q004862 for
<[email-masked]>; Sun, 17 Feb 2008 02:09:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1H898ke029271 for
<[email-masked]>; Sun, 17 Feb 2008 02:09:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1H89804029267 for [email-masked]; Sun, 17 Feb 2008 02:09:08 -0600
Date: Sun, 17 Feb 2008 02:09:08 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=32
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160063
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

151
FQPS01 NFFN 170800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 170800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 180600 UTC.

TROUGH T1 20S 160E 19S 165E 23S 175E 25S 178E SLOW MOVING. POOR
VISIBILITY IN RAIN AND SQUALLY THUNDERSTORM WITHIN 180 MILES OF T1.

TROUGH T2 05S 160E 10S 173E 12S 180 11S 170W 13S 160W 15S 152W 22S
150W SLOW MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORM
WITHIN 120 MILES OF T2 IN THE AREA WEST OF 160W,AND WITHIN 180 MILES
ELSEHWHERE.

STATIONARY FRONT SF 18S 165W 20S 158W 25S 154W. POOR VISIBILITY IN
RAIN AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF SF.

IN AREA SOUTH T1 EXPECT SOUTH TO SOUTHEAST WINDS 25 TO 30 KNOTS.
ROUGH SEAS. MODERATE SOUTHEAST SWELL,HEAVY SWELLS SOUTH OF 22S.
SWELLS MOVING NORTHEAST.

BROAD AREA SOUTH OF 10S BETWEEN 180 ANN 140W MODERATE NORTHERLY
SWELL.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.